# FileCommitResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**author** | Option<[**crate::models::CommitUser**](CommitUser.md)> |  | [optional]
**committer** | Option<[**crate::models::CommitUser**](CommitUser.md)> |  | [optional]
**created** | Option<**String**> |  | [optional]
**html_url** | Option<**String**> |  | [optional]
**message** | Option<**String**> |  | [optional]
**parents** | Option<[**Vec<crate::models::CommitMeta>**](CommitMeta.md)> |  | [optional]
**sha** | Option<**String**> |  | [optional]
**tree** | Option<[**crate::models::CommitMeta**](CommitMeta.md)> |  | [optional]
**url** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


